Subject: Re: LSM Joining Case Test - Aditya Tripathi
From: Aditya Tripathi <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 27 Apr 2019 05:22:24 -0400

| | LSM Joining Case Test

Name | Aditya Tripathi
E-mail | [email-masked]
Phone Number | (91) 9953457705
Which blurb would you select? | Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I can understand you are very anxious to receive your tickets as the event date is quite close. I've looked into your order today and I can see that our specialist customer support team are now monitoring your purchase to ensure your seller completes the order in time for the event. This is not unusual as it's becoming common practice that event organisers only release tickets very near the date or only release a certain amount at a time

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service hears the customer patiently and provide a resolution within the bounds of the policies of the company.
A great customer service is where the customer's problem is heard and understood and the customers are provided with a satisfactory resolution that is well within the bounds of the company's policies and the customer feels well satisfied. A great customer service ensures that the customer satisfaction is the top priority, that means even if the customer's problem or complaint cannot be solved but the customer is satisfied with the resolution provided.

| |

You can edit this submission and view all your submissions easily.